| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
profile_photo.php File Reference

## Functions
| profile_photo_init (&$a)
| profile_photo_aside (&$a)
| profile_photo_post (&$a)

## Function Documentation

profile_photo_aside | ( | & | $a | ) |

profile_photo_init | ( | & | $a | ) |

profile_photo_post | ( | & | $a | ) |